Kann Mac OS X - Update nicht installieren

Dieses Thema im Forum "Mac OS" wurde erstellt von soulkrates, 13.01.2006.

  1. soulkrates

    soulkrates Thread Starter MacUser Mitglied

    Beiträge:
    673
    Zustimmungen:
    0
    Mitglied seit:
    10.10.2004
    Hab heut mit dem iBook (Panther) das 10.4.4 update runtergeladen und es, als ich zu hause war, auf den iMac gezogen, um es dort zu installieren...

    Allerdings zeigt mir das Installationsprogramm an, dass mein Volume die Anforderungen nicht erfüllt...
    Wieso geht das denn nicht...Ich hab das Update doch von der Apple-Page geladen... :(

    Liebe Grüße
     
  2. autoexec.bat

    autoexec.bat MacUser Mitglied

    Beiträge:
    2.113
    Zustimmungen:
    20
    Mitglied seit:
    21.01.2005
    Panther lässt sich maximal bis Version 10.3.9 updaten. Wenn du 10.4.4 haben möchtest musst du zunächst 10.4 (Tiger) kaufen.
     
  3. soulkrates

    soulkrates Thread Starter MacUser Mitglied

    Beiträge:
    673
    Zustimmungen:
    0
    Mitglied seit:
    10.10.2004
    Auf dem iMac ist ja Tiger drauf...Nur auf dem iBook ist Panther...sorry, falls ich mich da nicht ganz so deutlich ausgedrückt hab...
     
Die Seite wird geladen...

Diese Seite empfehlen